{
  "type": "Category",
  "exportDate": "2026-02-19T12:52:24.141Z",
  "metadata": {
    "itemCount": 61,
    "categoryCount": 1,
    "exportScope": "Category: Greetings & Introductions"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Greetings & Introductions"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "안녕하세요 (annyeonghaseyo)",
      "wordSecond": "Dzień dobry",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "안녕 (annyeong)",
      "wordSecond": "Cześć",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "안녕히 가세요 (annyeonghi gaseyo)",
      "wordSecond": "Do widzenia",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "안녕히 계세요 (annyeonghi gyeseyo)",
      "wordSecond": "Do widzenia (gdy ty wychodzisz)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "좋은 아침 (joeun achim)",
      "wordSecond": "Dzień dobry (rano)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "좋은 저녁 (joeun jeonyeok)",
      "wordSecond": "Dobry wieczór",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "안녕히 주무세요 (annyeonghi jumuseyo)",
      "wordSecond": "Dobranoc",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "감사합니다 (gamsahamnida)",
      "wordSecond": "Dziękuję",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "고맙습니다 (gomapseumnida)",
      "wordSecond": "Dziękuję",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "천만에요 (cheonmaneyo)",
      "wordSecond": "Proszę (w odpowiedzi na dziękuję)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "실례합니다 (sillyehamnida)",
      "wordSecond": "Przepraszam (zwracając uwagę)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "죄송합니다 (joesonghamnida)",
      "wordSecond": "Przepraszam (za błąd)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "네 (ne)",
      "wordSecond": "Tak",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "아니요 (aniyo)",
      "wordSecond": "Nie",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "네? (ne?)",
      "wordSecond": "Słucham?",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "여보세요 (yeoboseyo)",
      "wordSecond": "Halo (przez telefon)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "만나서 반갑습니다 (mannaseo bangapseumnida)",
      "wordSecond": "Miło mi pana/panią poznać",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "처음 뵙겠습니다 (cheoeum boepgetseumnida)",
      "wordSecond": "Miło mi pana/panią poznać (pierwsze spotkanie)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "이름 (ireum)",
      "wordSecond": "Imię",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "제 이름은...입니다 (je ireumeun...imnida)",
      "wordSecond": "Nazywam się...",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "나이 (nai)",
      "wordSecond": "Wiek",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "저는 ...살입니다 (jeoneun ...salimnida)",
      "wordSecond": "Mam ... lat",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "국적 (gukjeok)",
      "wordSecond": "Narodowość",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "저는 한국 사람입니다 (jeoneun hanguk saramimnida)",
      "wordSecond": "Jestem Koreańczykiem/Koreanką",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "저는 폴란드 사람입니다 (jeoneun pollandeu saramimnida)",
      "wordSecond": "Jestem Polakiem/Polką",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "어디에서 왔어요? (eodieseo wasseoyo?)",
      "wordSecond": "Skąd pan/pani pochodzi?",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "어디에 사세요? (eodie saseyo?)",
      "wordSecond": "Gdzie pan/pani mieszka?",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "반갑습니다 (bangapseumnida)",
      "wordSecond": "Miło mi",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "잘 지내세요? (jal jinaeseyo?)",
      "wordSecond": "Jak się pan/pani miewa?",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "네, 잘 지냅니다 (ne, jal jinaemnida)",
      "wordSecond": "Tak, dobrze",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "그저 그래요 (geujeo geuraeyo)",
      "wordSecond": "Tak sobie",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "안녕하십니까? (annyeonghasimnikka?)",
      "wordSecond": "Dzień dobry (bardzo formalnie)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "수고하세요 (sugohaseyo)",
      "wordSecond": "Do widzenia (w pracy/sklepie)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "다음에 봐요 (daeume bwayo)",
      "wordSecond": "Do zobaczenia",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "내일 봐요 (naeil bwayo)",
      "wordSecond": "Do jutra",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "잘 가 (jal ga)",
      "wordSecond": "Pa (nieformalnie, gdy ktoś odchodzi)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "잘 있어 (jal isseo)",
      "wordSecond": "Pa (nieformalnie, gdy ty odchodzisz)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "고마워 (gomawo)",
      "wordSecond": "Dzięki (nieformalnie)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "미안해 (mianhae)",
      "wordSecond": "Przepraszam (nieformalnie)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "괜찮아요 (gwaenchanayo)",
      "wordSecond": "W porządku",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "부탁합니다 (butakamnida)",
      "wordSecond": "Proszę (o przysługę)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "여기요 (yeogiyo)",
      "wordSecond": "Przepraszam (w restauracji)",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "알겠습니다 (algetseumnida)",
      "wordSecond": "Rozumiem",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "몰라요 (mollayo)",
      "wordSecond": "Nie wiem",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "도와주세요 (dowajuseyo)",
      "wordSecond": "Proszę mi pomóc",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "말씀하세요 (malsseumhaseyo)",
      "wordSecond": "Proszę mówić",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "천천히 말씀해 주세요 (cheoncheonhi malsseumhae juseyo)",
      "wordSecond": "Proszę mówić wolniej",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "다시 한 번 말씀해 주세요 (dasi han beon malsseumhae juseyo)",
      "wordSecond": "Proszę powtórzyć",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "영어 할 줄 아세요? (yeongeo hal jul aseyo?)",
      "wordSecond": "Czy mówi pan/pani po angielsku?",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "한국어 할 줄 아세요? (hangugeo hal jul aseyo?)",
      "wordSecond": "Czy mówi pan/pani po koreańsku?",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "폴란드어 할 줄 아세요? (pollandeueo hal jul aseyo?)",
      "wordSecond": "Czy mówi pan/pani po polsku?",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "네, 조금 합니다 (ne, jogeum hamnida)",
      "wordSecond": "Tak, trochę",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "아니요, 못 합니다 (aniyo, mot hamnida)",
      "wordSecond": "Nie, nie umiem",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "무슨 일을 하세요? (museun ireul haseyo?)",
      "wordSecond": "Czym się pan/pani zajmuje?",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "학생입니다 (haksaengimnida)",
      "wordSecond": "Jestem studentem/studentką",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "선생님입니다 (seonsaengnimimnida)",
      "wordSecond": "Jestem nauczycielem/nauczycielką",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "회사원입니다 (hoesawonimnida)",
      "wordSecond": "Pracuję w biurze",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "무직입니다 (mujigimnida)",
      "wordSecond": "Nie pracuję",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "결혼했어요? (gyeolhonhaesseoyo?)",
      "wordSecond": "Czy jest pan/pani żonaty/zamężna?",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "네, 결혼했어요 (ne, gyeolhonhaesseoyo)",
      "wordSecond": "Tak, jestem żonaty/zamężna",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 13,
      "languageSecondId": 24,
      "wordFirst": "아니요, 싱글이에요 (aniyo, singgeurieyo)",
      "wordSecond": "Nie, jestem singlem",
      "createdAt": "2026-02-19T12:52:24.141Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    }
  ]
}